Bug 825857 - [abrt] empathy-3.4.2-1.fc17: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2-1.fc17: Process /usr/bin/empathy was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:d35e445c6db369659a010b47b44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 14:23 EDT by Mikhail
Modified: 2013-07-31 14:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:44:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.35 KB, text/plain)
2012-05-28 14:23 EDT, Mikhail
no flags Details
File: maps (51.72 KB, text/plain)
2012-05-28 14:23 EDT, Mikhail
no flags Details
File: dso_list (16.59 KB, text/plain)
2012-05-28 14:23 EDT, Mikhail
no flags Details
File: build_ids (7.21 KB, text/plain)
2012-05-28 14:23 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-05-28 14:23:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        empathy
executable:     /usr/bin/empathy
kernel:         3.3.6-3.fc17.i686.PAE
pid:            20867
pwd:            /home/eva
time:           Вт. 22 мая 2012 00:20:25
uid:            1001
username:       eva
var_log_messages: May 22 00:20:25 p5k abrt[23242]: Saved core dump of pid 20867 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2012-05-22-00:20:25-20867 (77238272 bytes)
xsession_errors: 

backtrace:      Text file, 41317 bytes
build_ids:      Text file, 7380 bytes
dso_list:       Text file, 16985 bytes
maps:           Text file, 52958 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/eva/5

core_backtrace:
:e24dec7c555429b35f81b5020b43ca07c0317386 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3add1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x422b XRenderCreatePicture libXrender.so.1 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6d3fa - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x70d3e - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4bd34 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4fdb7 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x50119 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c490 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x21a15 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x1727b cairo_paint libcairo.so.2 -
:1e0bcd29fb6c8124d55ee04e212c7cd19b18369b 0x5559c - libgdk-3.so.0 -
:1e0bcd29fb6c8124d55ee04e212c7cd19b18369b 0x326de gdk_window_set_icon_list libgdk-3.so.0 -
:3fc1df25addc2e31e43183c04c76ac0fa0e4902a 0x2e57be - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:3fc1df25addc2e31e43183c04c76ac0fa0e4902a 0x154b57 - libgtk-3.so.0 -
:3fc1df25addc2e31e43183c04c76ac0fa0e4902a 0x154d76 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1149f - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13020 g_object_notify libgobject-2.0.so.0 -
:3fc1df25addc2e31e43183c04c76ac0fa0e4902a 0x209fc7 - libgtk-3.so.0 -
:3fc1df25addc2e31e43183c04c76ac0fa0e4902a 0x186815 gtk_main_do_event libgtk-3.so.0 -
:1e0bcd29fb6c8124d55ee04e212c7cd19b18369b 0x1c56d - libgdk-3.so.0 -
:1e0bcd29fb6c8124d55ee04e212c7cd19b18369b 0x45709 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:f9dbdf2b66612bc3ab27f8c098ae5c18adbc193f 0x364f0 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1337618441.208338-817210511
:GNOME_KEYRING_CONTROL=/run/user/eva/keyring-7afTDw
:IMSETTINGS_MODULE=none
:USER=eva
:USERNAME=eva
:MAIL=/var/spool/mail/eva
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/eva
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=20480
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/eva
:SHLVL=1
:LOGNAME=eva
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wCkfWxh7Ge,guid=369c6417378d24b7e6a1eed3000015e6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/eva
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-eva-4wMXrb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20485,unix/unix:/tmp/.ICE-unix/20485
:SSH_AUTH_SOCK=/run/user/eva/keyring-7afTDw/ssh
:GPG_AGENT_INFO=/run/user/eva/keyring-7afTDw/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20867

gconf_subtree:
: import_asked = true
: /apps/empathy/accounts:
:  imported_mc4_accounts = true
: /apps/empathy/ui:
:  show_protocols = false
:  show_offline = true
:  main_window_hidden = true
: /apps/empathy/contacts:
:  sort_criterium = state
: /apps/empathy/conversation:
:  spell_checker_languages = ru,en
:  spell_checker_enabled = true
:  theme = classic

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/eva/.xsession-errors
:pos:	311407
:flags:	02002
:2:/home/eva/.xsession-errors
:pos:	311407
:flags:	02002
:3:socket:[941706]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[941711]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	02
:7:socket:[941727]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[941729]
:pos:	0
:flags:	02004002
:10:socket:[940946]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4208355 4135126 1835008 1475884 1475884
:/dev/sdb1 /home ext4 4096 4096 365928275 219785977 201471777 91578368 91343734 91343734
:
Comment 1 Mikhail 2012-05-28 14:23:22 EDT
Created attachment 587278 [details]
File: backtrace
Comment 2 Mikhail 2012-05-28 14:23:25 EDT
Created attachment 587279 [details]
File: maps
Comment 3 Mikhail 2012-05-28 14:23:27 EDT
Created attachment 587280 [details]
File: dso_list
Comment 4 Mikhail 2012-05-28 14:23:29 EDT
Created attachment 587281 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:48:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:44:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.